Acme Packet: Session Border Controller: Error Upgrading Bootloader (Doc ID 2005457.1)

Last updated on NOVEMBER 13, 2016

Applies to:

Acme Packet 3820 - Version S-Cx6.3.x and later
Acme Packet 4500 - Version S-Cx6.3.0 and later
Information in this document applies to any platform.

Symptoms

Error upgrading bootloader

# shell
Password:

********************************************************
* ACLI PSEUDO-SHELL: (type exit to exit) *
* *
* Use ''s around strings (eg: ls 'logs') *
* Use <space> to separate (eg: copy 'logs/log.mbcd' 0) *
* Prefix with 0x for Hex (eg: ti 0xabcdef) *
********************************************************

acli-shell: sysBootStubPut "bootrom.sys"
Reading image:
bootrom.sys
Error opening bootrom.sys, errno=3670019
{ value = -1 = 0xffffffff }

Changes

It may be that in the /ramdrv directory your files are named in upper case. This may be the reason for the error.  Rename the files or copy the files to new files with lowercase names.

Directory /ramdrv:
BOOTROM.SYS
STAGE2.GZ

this should be
Listing Directory /ramdrv:
bootrom.sys
stage2.gz

If both the files are correct then, please try again to upgrade the bootloader

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms